Запомнить
Регистрация Забыли пароль?
 

Блог экспертов

Минюст обязал банки проводить пентесты и аудит кибербезопасности

13/08/2018

Банки обяжут соблюдать новые меры кибербезопасности, среди которых обязательными являются аудит информационной безопасности, различные тестирования на проникновение (пентесты), обязательная сертификация использованного программного обеспечения.

Реклама





Партнеры

Лаборатория кибербезопасности





Форум

Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти  
Страницы: 1
Ответить
RSS
Вопрос по сертификату ФСТЭК 1С
Доброе время суток коллеги, вопрос в следующем.

В компании используется 1С версии 7, у которой срок действия сертификата истек,в рамках закона это ведь нарушение и необходимо приобрести версию 8.3 и продолжать работу? Прошу дать ответ максимально расписанный со ссылками на НПА. На форуме мнения очень разнятся, кто-то говорит что пофиг, а кто-то говорит что можно самому продлить сертификат, что по-моему полный бред. Склоняюсь к обновлении версии.
Опираюсь на Приказ ФСТЭК №21 "в информационных системах 4 уровня защищенности персональных данных применяются средства защиты информации не ниже 6 класса, а также средства вычислительной техники не ниже 6 класса."
А зачем Вам ссылки на НПА? У Вас есть варианты решения этого вопроса. Первый - можно продлить сертификат. При условии, что вы не вносили изменения в сертифицированный продукт. Сейчас эта процедура сильно упростилась. Второй - обновить продукт. Считаю самым разумным вариантом.
ICQ 377238542
Страницы: 1
Ответить
Читают тему (гостей: 1, пользователей: 0, из них скрытых: 0)
Форма ответов
 
Текст сообщения*
Защита от автоматических сообщений. Введите символы, изображенные на этой картинке в поле ввода &quote;Код подтверждения&quote;.
Прикрепить картинку